/* Dashboard Styles */
:root {
  --primary: #4e73df;
  --success: #1cc88a;
  --info: #36b9cc;
  --warning: #f6c23e;
  --danger: #e74a3b;
  --secondary: #858796;
  --light: #f8f9fc;
  --dark: #5a5c69;
  --transition: all 0.3s ease;
}
body{
  font-family: 'nunito', sans-serif;
  font-size: 16px;
}

/* sidebar color */
.main-sidebar{
  background-color: #01081d;
}
.main-footer{
  background-color: #01081d;
}
.fw-semibold{
  font-weight: 700;
  font-size: 17px;
}
/* Layout Styles */
.content-wrapper {
  background: #f8f9fc;
  padding: 1.5rem;
}
